.container.wrapper{
    transition: 0.2s;
    margin-bottom: 20px;
}

.container {
    flex-basis: 32%;
}

.container.wrapper:hover {
    transform: translateY(-5px);
}

@media (max-width: 800px) {
    .container.wrapper {
        flex-basis: 47%;
    }
}

@media (max-width: 500px) {
    .container.wrapper{
        flex-basis: 100%;
    }
}
